[package]
name = "hedz_reloaded"
version = "0.1.0"
edition = "2024"

[profile.dev.package."*"]
opt-level = 3

[dependencies]
avian3d = "0.2"
bevy = "0.15.3"
bevy_trenchbroom = { version = "0.6.2", features = ["auto_register", "avian"] }
bevy_flycam = "0.15.0"
nil = "0.14.0"
bevy-inspector-egui = "0.29.1"

[patch.crates-io]
bevy_trenchbroom = { git = "https://github.com/Noxmore/bevy_trenchbroom.git", rev = "3b79f1b" }
